---
- version: 2.5.8
  date: '2020-11-20'
  post: "/en/news/2020/11/20/ruby-2-5-8-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.5/ruby-2.5.8.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.5/ruby-2.5.8.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.5/ruby-2.5.8.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.5/ruby-2.5.8.zip
  size:
    bz2: 13801245
    gz: 15682928
    xz: 11298404
    zip: 19060403
  sha1:
    bz2: 3ac020d6af87bd5dcbc623819a6aa58ff73a3ef5
    gz: 5538a77a252805f4560aca92562fb2b776f0dec8
    xz: 99834e78678fc7f3145c64db510ff7486e5c210d
    zip: 002351a5b70eab7e8eaeed6248bef009ff965807
  sha256:
    bz2: f87eb9cdebb042b10741fbbbb910c5a500592ce610fb8b1bc58bfb7873e0ef62
    gz: 23eb252dea64b8487aec8a6eaea89156a5562bdc3f3cb819e0c952d0882acaf8
    xz: 359bc42481fbea7b0a57b285741cf675a9a19539bae5c64f26c428353d11efc4
    zip: e146bfa412da8e1395cb2fa0138f988fe62553c46033355051d664eec2a8af0b
  sha512:
    bz2: f451a54d393d6b4a30f4dc359a8c5bb275b318235b669cbae5b4a5630938796ee5fa50a399435a1db26152a205c3c6375d95ef7cacb3d137e1ee059acbdf593e
    gz: 236d7e09fa9f9f4433fe82ceeab5ea26729b45cd139c84b6d3dc946f66ff138fab48c9f84366d3da00355c9c1f424bbffdfe8f296f3b4d1e68d4f9b697e07b44
    xz: f5c2c25c33af3da08fb322406956aa91473fd5c5c2230d25ceae32906c3b7214024f43564201e0d570ad90e438eb9b3b0a8a22b947549d7a3039103fe88011e7
    zip: 05fbbdeec9307197872f20f85bb8c5dda94a77fb526b54215bbed26ff3ceb97e6c3b4f0313d34064d6428af9fdfc7c9c4dc75898bee287f4b09fe5d0259cf82c
